defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: d4b37406-15f7-4b8e-a044-7edbb5a15c5c # Actualité — détail
handle: news
maxAuthors: 1
name: 'Actualité — détail'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  44ced6a7-3ea2-4700-98ce-b234ffb9d5a9: # English
    enabledByDefault: true
    hasUrls: true
    template: pages/news-single
    uriFormat: 'news/{slug}'
  927070f7-3c90-4551-b6f6-95688a5a49bd: # Français
    enabledByDefault: true
    hasUrls: true
    template: pages/news-single
    uriFormat: 'actualites/{slug}'
type: channel
